.temp_page .main_index {
  position: relative; }
  .temp_page .main_index .main_sw {
    margin-bottom: 78px; }
    .temp_page .main_index .main_sw .recommend {
      width: 1200px;
      height: 580px;
      position: absolute;
      overflow: hidden;
      border-radius: 0px 0px 15px 15px;
      top: 0;
      bottom: 0;
      margin: auto;visibility:hidden; }
      .temp_page .main_index .main_sw .recommend .recommend_one {
        position: relative;
        color: #3d3d3d; }
        .temp_page .main_index .main_sw .recommend .recommend_one .dyTitle_sh {
          position: relative; }
          .temp_page .main_index .main_sw .recommend .recommend_one .dyTitle_sh:before {
            position: absolute;
            content: "";
            left: 0px;
            right: 0;
            top: 0;
            bottom: 0;
            background: #f8ebeb;
             }
.temp_page .main_index .main_sw .recommend .word_finder{background: #fff;line-height: 50px;margin-bottom: 10px;

}
.temp_page .main_index .main_sw .recommend .word_finder .word_title{padding-left: 30px;display: inline-block;color: #a82923;}
.temp_page .main_index .main_sw .recommend .word_finder a.word{display: inline-block;padding: 0 13px;color: #3C3C3C;}
        .temp_page .main_index .main_sw .recommend .recommend_one .re_shade {
          position: absolute;
          left: 0;
          right: 0;
          top: 0;
          bottom: 0;
          background: #fff;
          opacity: 0.9; }
        .temp_page .main_index .main_sw .recommend .recommend_one .dyContent_bd {background: #fff;
          height: 400px; border-radius: 0px 0px 15px 15px;}
        .temp_page .main_index .main_sw .recommend .recommend_one .dyTitle {
          height: 80px;
          line-height: 80px;
          -webkit-box-sizing: border-box;
                  box-sizing: border-box;
          font-size: 16px;
          position: relative; }
          .temp_page .main_index .main_sw .recommend .recommend_one .dyTitle .dyTitle_hd {
            position: relative; }
            .temp_page .main_index .main_sw .recommend .recommend_one .dyTitle .dyTitle_hd .dyTitle_hd_one {
              padding-left: 25px;
            }
              .temp_page .main_index .main_sw .recommend .recommend_one .dyTitle .dyTitle_hd .dyTitle_hd_one .re_title {
                padding: 0 25px;
                cursor: pointer;
                display: inline-block;
                font-size: 16px;     height: 45px;
                line-height: 45px;border-radius: 5px;background: #fff;margin-right: 10px;}
                .temp_page .main_index .main_sw .recommend .recommend_one .dyTitle .dyTitle_hd .dyTitle_hd_one .re_title.on {
                  color: #fff;
                  position: relative; background: #a82923; padding-left: 40px;}
.temp_page .main_index .main_sw .recommend .recommend_one .dyTitle .dyTitle_hd .dyTitle_hd_one .re_title.on:after {
  position: absolute;
  content: "";
  width: 23px;
  height: 21px;
  left: 15px;
  top: 0;bottom: 0;margin: auto;
  background-image: url("../images/icon.png");
  background-position:-54px -4px ;
  background-repeat:no-repeat;
}
          .temp_page .main_index .main_sw .recommend .recommend_one .dyTitle .open_num {
            font-size: 14px;
            color: #707070;
            padding: 0 10px;
            height: 30px;
            line-height: 30px;
            margin-top: 5px;
            margin-right: 5px; }
            .temp_page .main_index .main_sw .recommend .recommend_one .dyTitle .open_num i.num_icon {
              width: 36px;
              height: 30px;
              display: inline-block;
              margin-right: 4px;
              background: url("../images/icon.png") -135px 2px no-repeat;
              vertical-align: middle;
              background-size: 170px; }
            .temp_page .main_index .main_sw .recommend .recommend_one .dyTitle .open_num span {
              display: block;
              color: #ffcc00;
              margin-right: 5px;
              margin-left: 41px;font-size: 27px;;
              font-style: italic; }
        .temp_page .main_index .main_sw .recommend .recommend_one .imgPages {
          position: absolute;
          left: -25px;
          right: -25px;
          top: 40%; }
          .temp_page .main_index .main_sw .recommend .recommend_one .imgPages .sprev {
            width: 50px;
            height: 50px;
            background: #a82923;
            border-radius: 50%;
            position: relative;
            cursor: pointer; }
            .temp_page .main_index .main_sw .recommend .recommend_one .imgPages .sprev:before {
              position: absolute;
              content: "";
              width: 1px;
              height: 12px;
              background: #eefafe;
              -webkit-transform: rotate(45deg);
              transform: rotate(45deg);
              top: 14px;
              margin: auto;
              left: 18px;
              right: 0; }
            .temp_page .main_index .main_sw .recommend .recommend_one .imgPages .sprev:after {
              position: absolute;
              content: "";
              width: 1px;
              height: 12px;
              background: #eefafe;
              -webkit-transform: rotate(-45deg);
              transform: rotate(-45deg);
              top: 22px;
              margin: auto;
              left: 18px;
              right: 0; }
          .temp_page .main_index .main_sw .recommend .recommend_one .imgPages .snext {
            width: 50px;
            height: 50px;
            background: #a82923;
            border-radius: 50%;
            position: relative;
            cursor: pointer; }
.temp_page .main_index .main_sw .recommend .recommend_one .imgPages .snext.nextStop,.temp_page .main_index .main_sw .recommend .recommend_one .imgPages .sprev.prevStop {
  background: #c7c7c7;
}
            .temp_page .main_index .main_sw .recommend .recommend_one .imgPages .snext:before {
              position: absolute;
              content: "";
              width: 1px;
              height: 12px;
              background: #eefafe;
              -webkit-transform: rotate(-45deg);
              transform: rotate(-45deg);
              top: 14px;
              margin: auto;
              left: 0;
              right: 18px; }
            .temp_page .main_index .main_sw .recommend .recommend_one .imgPages .snext:after {
              position: absolute;
              content: "";
              width: 1px;
              height: 12px;
              background: #eefafe;
              -webkit-transform: rotate(45deg);
              transform: rotate(45deg);
              top: 22px;
              margin: auto;
              left: 0;
              right: 18px; }
        .temp_page .main_index .main_sw .recommend .recommend_one .tempWrap {
          margin: auto;height: 383px;}
        .temp_page .main_index .main_sw .recommend .recommend_one .team_members {
          width: 1110px;
          overflow: hidden;
          position: relative;
          margin: auto;height: 383px; }
          .temp_page .main_index .main_sw .recommend .recommend_one .team_members .members_item {
            -webkit-box-sizing: border-box;
                    box-sizing: border-box;
            float: left;
            width: 242px;
            margin-left: 20px;
            margin-top: 40px;
            margin-right: 20px;
            height: 315px;
            position: relative;
            background: #fff;
            -webkit-box-shadow: 3px 2px 8px 0px rgba(0, 0, 0, 0.19);
                    box-shadow: 3px 2px 8px 0px rgba(0, 0, 0, 0.19);
          }

            .temp_page .main_index .main_sw .recommend .recommend_one .team_members .members_item:hover {
              background: #eaf8ff; }
            .temp_page .main_index .main_sw .recommend .recommend_one .team_members .members_item .ap_tubiao {
              position: absolute;
              bottom: 10px;
              left: 10px;
              background-color: #f39800;
              color: #fff;
              height: 34px;
              line-height: 32px;
              text-align: center;
              padding: 0 10px;
              }

            .temp_page .main_index .main_sw .recommend .recommend_one .team_members .members_item .members_img {

              text-align: center;
              margin: 0 auto 0;
              border-radius: 50%;
              padding: 10px;
              -webkit-box-sizing: border-box;
                      box-sizing: border-box; position: relative;
              width: 217px;
              height: 233px;line-height: 217px;
            }
              .temp_page .main_index .main_sw .recommend .recommend_one .team_members .members_item .members_img img {
                 }
            .temp_page .main_index .main_sw .recommend .recommend_one .team_members .members_item .members_name {
              padding: 10px 20px;
              -webkit-box-sizing: border-box;
                      box-sizing: border-box; }
              .temp_page .main_index .main_sw .recommend .recommend_one .team_members .members_item .members_name .rank_title {
                text-align: center;
                font-size: 1.125rem;
                line-height: 30px;
                color: #252525;
                overflow: hidden;
                text-overflow: ellipsis;
                white-space: nowrap;
                vertical-align: middle; }
              .temp_page .main_index .main_sw .recommend .recommend_one .team_members .members_item .members_name .prorank {
                font-size: 14px;
                color: #878787;
                text-align: center;
                line-height: 32px; }
                .temp_page .main_index .main_sw .recommend .recommend_one .team_members .members_item .members_name .prorank span {
                  display: inline-block;
                  float: left;
                  vertical-align: middle; }
                .temp_page .main_index .main_sw .recommend .recommend_one .team_members .members_item .members_name .prorank .prorank_tit {
                  width: 60px;
                  text-align-last: justify;
                  text-align: justify; }
                .temp_page .main_index .main_sw .recommend .recommend_one .team_members .members_item .members_name .prorank .prorank_name {
                  width: 170px;
                  display: -webkit-box;
                  -webkit-box-orient: vertical;
                  -webkit-line-clamp: 3;
                  vertical-align: middle;
                  overflow: hidden; }

@media only screen and (max-width: 1200px) {
  .temp_page .main_index .main_sw{height: auto;margin-bottom: 1rem;}
  .temp_page .main_index .main_sw .recommend{width: auto;position: inherit;height: auto;padding: 0 0.75rem;visibility: inherit;}
  .temp_page .main_index .main_sw .recommend .recommend_one .imgPages{display: none;}
  .temp_page .main_index .main_sw .recommend .recommend_one .dyContent_bd{height: auto;}
  .temp_page .main_index .main_sw .recommend .recommend_one .team_members{width: 100%;    padding: 0 0.5rem 1rem;height: auto;overflow: initial;}
  .temp_page .main_index .main_sw .recommend .recommend_one .team_members .members_item{    height: 13rem;margin-left: 0.5rem;margin-right: 0.5rem;width: calc(33.33333% - 1rem);margin-top: 1rem;}
  .temp_page .main_index .main_sw .recommend .recommend_one .dyTitle .dyTitle_hd .dyTitle_hd_one .re_title{
    padding: 0 0.5rem;height: 1.8756rem;line-height: 1.875rem;font-size: 0.875rem;
  }
  .temp_page .main_index .main_sw .recommend .recommend_one .dyTitle{height: 3.3125rem;}
  .temp_page .main_index .main_sw .recommend .recommend_one .dyTitle .dyTitle_hd .dyTitle_hd_one{
    padding-left: 0.75rem;    height: 3.3125rem;
    line-height: 3.3125rem;
  }

  .temp_page .main_index .main_sw .recommend .word_finder{margin-top: 2.5rem;margin-bottom: 1.5rem; padding: 0.5rem 0.625rem;line-height: 1.5rem;}
  .temp_page .main_index .main_sw .recommend .word_finder .word_title{display: block;padding-left: 0;}
  .temp_page .main_index .main_sw .recommend .recommend_one .dyTitle .open_num i.num_icon{margin-top: 0.5rem;}
  .temp_page .main_index .main_sw .recommend .recommend_one .dyTitle .open_num span{
    font-size:0.875rem;margin-top: -1rem;
  }
  .temp_page .main_index .main_sw .recommend .word_finder a.word{
    padding: 0 0;
    width: 1rem;
    text-align: center;
  }
  .temp_page .main_index .main_sw .recommend .recommend_one .dyTitle .dyTitle_hd .dyTitle_hd_one .re_title.on:after{left: 0.5rem;
    width: 1.125rem;
    background-size: 10rem;background-position: -2.25rem -1px;}
  .temp_page .main_index .main_sw .recommend .recommend_one .dyTitle .dyTitle_hd .dyTitle_hd_one .re_title.on{padding-left: 1.75rem;}
  .temp_page .main_index .main_sw .recommend .recommend_one .team_members .members_item .members_img{padding: 0.5rem;height: 9rem;width: 100%;line-height: 9rem;}
  .temp_page .main_index .main_sw .recommend .recommend_one .team_members .members_item .members_img img{}
  .temp_page .main_index .main_sw .recommend .recommend_one .team_members .members_item .members_name{padding: 0;}
  .temp_page .main_index .main_sw .recommend .recommend_one .team_members .members_item .members_name .rank_title{font-size: 0.875rem;line-height:1.375rem; }
  .temp_page .main_index .main_sw .recommend .recommend_one .team_members .members_item .members_name .prorank{font-size: 0.7rem;line-height:1.375rem;}
  .temp_page .main_index .main_sw .recommend .recommend_one .team_members .members_item .ap_tubiao{    left: 0.5rem;
    bottom: 0.5rem;
    height: 1.375rem;
    line-height: 0.875rem;
    font-size: 0.75rem;
    padding: 0.25rem 0.5rem;}
}
@media only screen and (max-width: 414px) {
  .temp_page .main_index .main_sw .recommend .recommend_one .team_members .members_item {

    width: calc(50% - 1rem);
  }
}
@media only screen and (max-width: 320px) {
  .temp_page .main_index .main_sw .recommend .recommend_one .dyTitle .dyTitle_hd .dyTitle_hd_one .re_title.on{
    padding-left: 1.5rem;
  }
  .temp_page .main_index .main_sw .recommend .recommend_one .dyTitle .dyTitle_hd .dyTitle_hd_one .re_title{}
  .temp_page .main_index .main_sw .recommend .recommend_one .dyTitle .dyTitle_hd .dyTitle_hd_one .re_title{margin-right: 0;padding: 0 0.1rem;}
}
